Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
avconv [Le 06/01/2019, 18:51]
L'Africain ancienne révision (Le 06/01/2019, 10:26) restaurée il s'utilise parfaitement bien sous 18.04.
avconv [Le 16/05/2019, 02:08] (Version actuelle)
193.250.138.66
Ligne 1: Ligne 1:
-{{tag>Trusty Xenial ​audio vidéo encodage montage_vidéo capture_vidéo multimédia}}+{{tag>vétuste ​audio vidéo encodage montage_vidéo capture_vidéo multimédia}}
 ---- ----
 +<note important>​libav-tools n'est plus disponible dans les dépôts officiels. Le paquet disponible dans les dépôts de [[Xenial]] n'est qu'un paquet de transition qui installe [[FFmpeg]].</​note>​
 ====== Libav-tools ====== ====== Libav-tools ======
 **Libav-tools**,​ paquet d'​outils de traitement de flux audio ou vidéo (enregistrement,​ lecture ou conversion d'un format à un autre) est un [[wpfr>​Fork_(développement_logiciel)|fork]] très proche de [[:​FFmpeg]]. Remplaçant [[:Ffmpeg]] dans [[:​trusty|Ubuntu Trusty 14.04]], il s'​utilise à l'aide [[:​commande_shell|de ​ la commande]] ''​avconv''​ ou au travers d'une application graphique de [[:lecture et encodage de fichiers vidéos]] (comme par exemple [[:​WinFF]]).\\ **Libav-tools**,​ paquet d'​outils de traitement de flux audio ou vidéo (enregistrement,​ lecture ou conversion d'un format à un autre) est un [[wpfr>​Fork_(développement_logiciel)|fork]] très proche de [[:​FFmpeg]]. Remplaçant [[:Ffmpeg]] dans [[:​trusty|Ubuntu Trusty 14.04]], il s'​utilise à l'aide [[:​commande_shell|de ​ la commande]] ''​avconv''​ ou au travers d'une application graphique de [[:lecture et encodage de fichiers vidéos]] (comme par exemple [[:​WinFF]]).\\
Ligne 17: Ligne 18:
  
 **Avconv** et les autres outils de **Libav-tools** sont disponibles dans les [[depots|dépôts officiels]] pour [[:​trusty|Ubuntu Trusty 14.04]] en remplacement de [[:​FFmpeg]]. Pour les utiliser, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​libav-tools]]** **Avconv** et les autres outils de **Libav-tools** sont disponibles dans les [[depots|dépôts officiels]] pour [[:​trusty|Ubuntu Trusty 14.04]] en remplacement de [[:​FFmpeg]]. Pour les utiliser, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​libav-tools]]**
- 
-====Via un PPA pour Trusty 14.04 uniquement==== 
-<note important>​À n'​utiliser que si vous rencontrez des problèmes avec vos [[:​montage_video|applications d'​encodage vidéo]]. En vous rappelant que les [[:​PPA|dépôts PPA]] sont des [[:​dépôts]] non-officiels,​ et installer un paquet hors des [[:​depots|dépôts officiels]] peut présenter un risque d'​instabilité pour votre système. </​note>​ 
- 
-[[:​trusty|Ubuntu Trusty 14.04]] utilise la version 9.xx de **Libav**. Sauf problèmes majeurs de sécurité, [[:​versions#​mises_a_jour|il ne sera pas proposé de mise à jour]] vers une version supérieure. Si vous rencontrez des problèmes non résolus avec une [[:​montage_video|application d'​encodage vidéo]] et que vous pensez que cela pourrait provenir de la version de **Libav** utilisée par [[:​Trusty|Trusty 14.04]], vous pouvez essayer de résoudre le problème en utilisant **Libav 11.xx ** (avec ses dépendances). Cette dernière est disponible depuis un [[:PPA]].\\ 
-Pour cela: 
-  - [[:​ppa|Ajoutez le PPA]] **ppa:​heyarje/​libav-11**((https://​launchpad.net/​~heyarje/​+archive/​ubuntu/​libav-11)) à vos sources de logiciels; 
-  - [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|Rechargez la liste de vos paquets]]; 
-  - [[:​tutoriel:​comment_installer_un_paquet|Installez le paquet]] **[[apt>​libav-tools]]**. ​ 
- 
-//__À noter__: Il n'est pas nécessaire de désinstaller l'​ancienne version, les actions ci-dessus provoqueront alors la mise à jour.// 
  
 ===== Connaître Avconv ===== ===== Connaître Avconv =====
  • avconv.1546797089.txt.gz
  • Dernière modification: Le 06/01/2019, 18:51
  • par L'Africain